AlmaLinux 2263 Published by

A bind9.16 security update has been released for AlmaLinux 8.



ALSA-2022:7643 Important: bind9.16 security update


Type:
security

Severity:
important

Release date:
2022-11-11

Description
Security Fix(es):
* bind: DNS forwarders - cache poisoning vulnerability (CVE-2021-25220)
* bind: DoS from specifically crafted TCP packets (CVE-2022-0396)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2022:7643
CVE-2021-25220
CVE-2022-0396
ALSA-2022:7643

Updates packages:
python3-bind9.16-9.16.23-0.9.el8.1.noarch.rpm
bind9.16-devel-9.16.23-0.9.el8.1.i686.rpm
bind9.16-doc-9.16.23-0.9.el8.1.noarch.rpm
bind9.16-license-9.16.23-0.9.el8.1.noarch.rpm
bind9.16-libs-9.16.23-0.9.el8.1.i686.rpm
bind9.16-dnssec-utils-9.16.23-0.9.el8.1.aarch64.rpm
bind9.16-devel-9.16.23-0.9.el8.1.aarch64.rpm
bind9.16-dnssec-utils-9.16.23-0.9.el8.1.x86_64.rpm
bind9.16-dnssec-utils-9.16.23-0.9.el8.1.ppc64le.rpm
bind9.16-devel-9.16.23-0.9.el8.1.ppc64le.rpm
bind9.16-libs-9.16.23-0.9.el8.1.aarch64.rpm
bind9.16-9.16.23-0.9.el8.1.aarch64.rpm
bind9.16-chroot-9.16.23-0.9.el8.1.aarch64.rpm
bind9.16-utils-9.16.23-0.9.el8.1.aarch64.rpm
bind9.16-devel-9.16.23-0.9.el8.1.s390x.rpm
bind9.16-dnssec-utils-9.16.23-0.9.el8.1.s390x.rpm
bind9.16-libs-9.16.23-0.9.el8.1.s390x.rpm
bind9.16-utils-9.16.23-0.9.el8.1.s390x.rpm
bind9.16-9.16.23-0.9.el8.1.s390x.rpm
bind9.16-chroot-9.16.23-0.9.el8.1.s390x.rpm
bind9.16-utils-9.16.23-0.9.el8.1.x86_64.rpm
bind9.16-chroot-9.16.23-0.9.el8.1.x86_64.rpm
bind9.16-9.16.23-0.9.el8.1.x86_64.rpm
bind9.16-libs-9.16.23-0.9.el8.1.x86_64.rpm
bind9.16-libs-9.16.23-0.9.el8.1.ppc64le.rpm
bind9.16-9.16.23-0.9.el8.1.ppc64le.rpm
bind9.16-chroot-9.16.23-0.9.el8.1.ppc64le.rpm
bind9.16-utils-9.16.23-0.9.el8.1.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:7643 Important: bind9.16 security update